@charset "utf-8";

@media screen, print {
  #cont-kv {
    align-items: normal; /* reset */
    gap: 3rem;
    padding-top: 2.5rem; /* override */
  }

  .kv-tagline {
    display: grid;
    place-items: center;
  }

  /* slick */
  .slick-dots {
    display: none;
  }
  /* slick */

  .kv-figcap {
    border-bottom: #c6c1bc solid .1rem;
    font-size: 1.8rem;
    font-weight: var(--fw-medium);
    line-height: 1;
    letter-spacing: .2rem;
    margin: 3rem auto 0;
    padding: 0 1em 1rem;
    position: relative;
    text-align: center;
    width: fit-content; 
  }

  .kv-figcap::after {
    border-bottom: #00942c solid .3rem;
    bottom: -.3rem;
    content: '';
    left: 0;
    position: absolute;
    width: 6rem;
  }
 
  .top-block {
    padding-bottom: 8rem;
    padding-top: 8rem;
  }

  .block-lead {
    background-color: #e2dfdc;
    background-image: url(../img/top/lead_bg.svg);
    background-repeat: repeat;
    background-size: 133px 165px;
    padding-bottom: 0; /* reset */
    padding-top: 5rem; /* override */
  }

  .lead-para {
    font-size: 1.5rem;
    font-weight: var(--fw-semibold);
    line-height: 2.6;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .lead-para + .lead-para {
    /* margin-top: 3rem; */
    margin-top: 2rem;
  }

  .lead-fig {
    position: relative;
  }

  .lead-img {
    border-radius: .5rem;
  }

  .lead-block01 {
    margin-bottom: 3rem;
  }

  #lead-fig01 {
    margin-bottom: 3rem;
  }

  #lead-img01 {
    aspect-ratio: 32/23;
    margin-left: auto;
    margin-right: 2rem;
    width: 23rem;
    width: 70vw;
  }

  .lead-block02 {
    margin-bottom: 3rem;
  }

  #lead-fig02 {
    margin-bottom: 3rem;
  }

  #lead-fig02 {
    height: 23.5rem;
    height: 73vw;
    margin-left: 2.5rem;
    width: 28.5rem;
    width: 90vw;
  }

  #lead-img02a {
    aspect-ratio: 83/58;
    left: 0;
    position: absolute;
    top: 0;
    width: 21rem;
    width: 74%;
  }

  #lead-img02b {
    aspect-ratio: 64/45;
    bottom: 0;
    position: absolute;
    right: 0;
    width: 16.5rem;
    width: 58%;
  }

  #lead-fig03 {
    height: 31rem;
    height: 95vw;
    margin-bottom: 3rem;
    margin-left: auto;
    width: 28.5rem;
    width: 89vw;
  }

  #lead-img03a {
    aspect-ratio: 65/61;
    position: absolute;
    right: 0;
    top: 0;
    width: 23rem;
    width: 80%;
  }

  #lead-img03b {
    aspect-ratio: 49/34;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 17rem;
    width: 59%;
  }

  .lead-block03 {
    margin-bottom: 3rem;
  }

  .lead-block03-desc {
    margin-bottom: 5rem;
  }

  .lead-para + .lead-logo {
    margin-top: 2.5rem;
  }

  .lead-logo {
    margin: 0 0 5rem 2rem;
    margin-left: 2rem;
    width: 29rem;
  }

  #lead-img04 {
    aspect-ratio: 71/78;
    width: 21rem;
    width: 65vw;
  }

  #lead-img05 {
    aspect-ratio: 103/52;
    margin: auto;
    width: 30rem;
    width: 93vw;
  }

  .special-list {
    display: flex;
    flex-direction: column;
    gap: 5rem;
  }

  .special-img {
    aspect-ratio: 1/1;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    width: min(80vw, 30rem);
  }

  .top-ptitle {
    font-size: 1.6rem;
    font-weight: var(--fw-medium);
    letter-spacing: .1rem;
    padding-top: 1.5rem;
    text-align: center;
  }

  .menu-list {
    display: grid;
    gap: 5rem;
    grid-template-columns: auto;
    justify-content: center;
  }

  .menu-img {
    aspect-ratio: 103/62;
    border-radius: .5rem;
    width: min(85vw, 32rem);
  }
}

/*** SP BP ***/
@media screen and (min-width: 480px) {
  .kv-img {
    height: 75vw;
  }

  #lead-img01 {
    width: 55vw;
  }

  #lead-fig02 {
    height: 50vw;
    width: 70vw;
  }

  #lead-fig03 {
    height: 60vw;
    width: 60vw;
  }

  #lead-img04 {
    width: 60vw;
  }

  #lead-img05 {
    width: 80vw;
  }
}

/*** TB ***/
@media screen and (min-width: 640px) {
  #cont-kv {
    padding-bottom: 6rem;
  }

  .kv-tagline {
    left: 2vw;
    margin-bottom: 0; /* reset */
    position: absolute;
    top: 120px;
    top: 150px;
    top: calc(23.4vw - 3rem);
    width: 140px;
    width: 150px;
    width: calc(7.81vw + 9rem);
  }
  
  .kv-img {
    height: 45vw;
  }

  /* slick */
  .slick-dots {
    align-items: center;
    bottom: 10px;
    display: block;
    display: flex;
    justify-content: center;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 150px;
  }

  .slick-dots li {
    cursor: pointer;
    display: inline-block;
    padding: 0;
    position: relative;
  }

  .slick-dots li + li {
    margin-left: 35px;
  }

  .slick-dots li button {
    background-color: #fff;
    border: var(--cm-blue) solid 1px;
    border-radius: 50%;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    line-height: 0;
    height: 15px;
    outline: none;
    width: 15px;
  }

  .slick-dots li button:hover,
  .slick-dots li.slick-active button {
    background-color: var(--cm-blue);
  }
  /* slick */

  .kv-fig {
    position: relative;
  }

  .kv-figcap {
    background-color: rgba(230,227,223,.75);
    bottom: 2rem;
    font-size: 1.5rem;
    margin: 0;
    padding: 1rem;
    position: absolute;
    right: 140px;
    right: 200px;
    right: calc(46.9vw - 16rem);
  }

  .top-block {
    padding-bottom: 6rem;
    padding-top: 6rem;
  }

  .lead-para {
  }

  .lead-block01 {
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
    gap: 3.5rem;
    justify-content: end;
    margin-bottom: 0; /* reset */
  }

  #lead-fig01 {
    margin-bottom: 0; /* reset */
  }

  #lead-img01 {
    margin-right: 0; /* reset */
    width: 35vw;
  }

  .lead-block02 {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 3.5rem;
    justify-content: start;
  }

  #lead-fig02 {
    height: 33vw;
    margin-bottom: 0; /* reset */
    margin-left: 0; /* reset */
    width: 40vw;
  }

  .lead-block03 {
    align-items: center;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }

  #lead-fig03 {
    height: 30vw;
    margin-bottom: 0; /* reset */
    margin-left: 0; /* reset */
    width: 28vw;
  }

  #lead-img03a {
    top: -8rem;
    width: 80%;
  }

  #lead-img03b {
    bottom: 8rem;
    width: 60%;
  }

  .lead-block03-desc {
    margin-bottom: 0; /* reset */
  }

  .lead-logo {
    margin: 0 0 0 2rem;
  }

  #lead-fig04 {
    align-self: end;
    margin-bottom: -2rem;
  }

  #lead-img04 {
    width: 20vw;
  }

  #lead-img05 {
    margin-right: 3rem;
    width: 37vw;
  }

  .special-list {
    flex-direction: row;
    justify-content: center;
  }
 
  .special-img {
    width: min(35vw, 43rem);
  }

  .menu-list {
    gap: 4rem 3rem;
    grid-template-columns: repeat(6, 1fr);
  }

  .menu-item:nth-of-type(1) {
    grid-column: 1 / 4;
    justify-self: start;
  }

  .menu-item:nth-of-type(2) {
    grid-column: 4 / 7;
    justify-self: end;
  }

  .menu-item:nth-of-type(3) {
    grid-column: 1 / 3;
    justify-self: start;
  }

  .menu-item:nth-of-type(4) {
    grid-column: 3 / 5;
    justify-self: center;
  }

  .menu-item:nth-of-type(5) {
    grid-column: 5 / 7;
    justify-self: end;
  }

  .menu-img {
    width: auto; /* reset */
  }
}

/** SP BP **/
@media screen and (min-width: 768px) {
  #cont-kv {
    padding-bottom: 3rem;
    padding-top: 0; /* reset */
  }

  .kv-tagline {
    top: 120px;
    top: 155px;
    top: calc(18.2vw - 2rem);
    width: min(20vw, 18rem);
  }

  .kv-img {
    height: 50vw;
  }

  .top-block {
    padding-bottom: 7rem;
    padding-top: 7rem;
  }

  .menu-list {
    gap: 5rem 4rem;
  }

  .top-ptitle {
    font-size: 1.8rem;
  }
}


/** TB tblg **/
@media screen and (min-width: 800px) {
  /* slick */
  .slick-dots {
  }

  .slick-dots li + li {
  }

  .slick-dots li button {
  }
  /* slick */

  .lead-para {
    font-size: 1.6rem;
  }
}

/*** PC ***/
@media screen and (min-width: 960px) {
  #cont-kv {
    padding-bottom: 2rem;
  }

  .kv-tagline {
    left: 0;
    left: 60px;
    left: calc(12.5vw - 10rem);
    top: 165px;
    top: 250px;
    top: calc(26.6vw - 9rem);
    width: 18.8rem;
  }
  
  .kv-img {
    height: min(53vw, 72rem);
  }

  /* slick */
  .slick-prev,
  .slick-next {
    height: 40px;
    top: 233px;
    width: 20px;
  }

  .slick-dots li button {
    height: 12px;
    width: 12px;
  }

  .slick-dots li + li {
    margin-left: 30px;
  }
  /* slick */

  .kv-figcap {
    bottom: 40px;
    bottom: 50px;
    bottom: calc(3.13vw + 1rem);
    font-size: 1.8rem;
    padding: 1.5rem 1.8rem;
    right: 180px;
    right: 280px;
    right: calc(37.5vw - 18rem);
  }

  .top-block {
    padding-bottom: 70px;
    padding-bottom: 100px;
    padding-bottom: calc(9.38vw - 2rem);
    padding-top: calc(9.38vw - 2rem);
  }

  .block-lead {
    padding-top: 50px;
    padding-top: 90px;
    padding-top: calc(12.5vw - 7rem);
  }

  .lead-para + .lead-logo {
    margin-top: 3.5rem;
  }

  .lead-block01 {
    gap: 35px;
    gap: 140px;
    gap: calc(32.8vw - 28rem);
    padding-right: 5vw;
  }

  .lead-block02 {
    gap: 35px;
    gap: 135px;
    gap: calc(31.3vw - 26.5rem);
    padding-left: 5vw;
  }

  .lead-block03 {
    margin-bottom: 50px;
    margin-bottom: 100px;
    margin-bottom: calc(15.6vw - 10rem);
  }

  #lead-fig03 {
    height: 32vw;
    width: 30vw;
  }

  #lead-fig04 {
    margin-bottom: -50px;
    margin-bottom: -100px;
    margin-bottom: calc(-15.6vw + 10rem);
  }

  #lead-img04 {
    width: 25vw;
  }

  #lead-img05 {
    margin-right: 8vw;
  }

  .menu-list {
    gap: 6rem 5rem;
  }

  .menu-img {
    width: min(100%, 51.5rem);
  }

  .special-list {
    gap: calc(15.6vw - 10rem);
  }
}


/** PC pclg **/
@media screen and (min-width: 1280px) {
  .kv-tagline {
    left: 40px;
    left: 370px; /* vw2000 */
    left: calc(45.8vw - 54.7rem);
    top: 27rem;
  }  

  .kv-img {
    height: 72rem;
  }

  /* slick */
  .slick-prev,
  .slick-next {
    height: 50px;
    top: 282px;
    width: 25px;
  }

  .slick-prev {
    left: calc((100vw - 1250px) / 2);
  }

  .slick-next {
    right: calc((100vw - 1250px) / 2);
  }
  /* slick */

  .top-block {
    padding-bottom: 10rem;
    padding-top: 10rem;
  }

  .block-lead {
    padding-top: 9rem;
  }

  .lead-para {
    letter-spacing: .1rem;
  }

  .lead-para + .lead-logo {
    margin-top: 6rem;
  }
  
  .lead-block01 {
    gap: 14rem;
  }

  #lead-img01 {
    width: 48rem;
  }

  .lead-block02 {
    gap: 13.5rem;
  }

  #lead-fig02 {
    height: 46rem;
    width: 55rem;
  }

  #lead-img02a {
    width: 41.5rem;
  }

  #lead-img02b {
    width: 32rem;
  }

  .lead-block03 {
    margin-bottom: 16rem;
  }

  .lead-block03-desc {
    padding-top: 10rem;
  }

  #lead-fig03 {
    height: 44rem;
    width: 41rem;
  }

  #lead-img03a {
    width: 32.5rem;
  }

  #lead-img03b {
    width: 24.5rem;
  }

  #lead-fig04 {
    margin-bottom: -16rem;
  }

  #lead-img04 {
    width: 35.5rem;
  }

  #lead-img05 {
    margin-right: 8vw;
    width: 51.5rem;
  }

  .special-list {
    gap: 11rem;
  }

  .special-img {
    width: 43rem;
  }

  .top-ptitle {
    padding-top: 2.5rem;
  }

  .menu-list {
    gap: 7rem 0;
  }

  .menu-img {
    width: 51.5rem;
  }

  .menu-item-sm .menu-img {
    width: 32rem;
  }
}

/*****************/
/***   Print   ***/
/*****************/
@media print {


}
